package org.arkiwi.app.adapter;

import android.view.View;
import android.widget.AdapterView;
import android.widget.AdapterView.OnItemSelectedListener;

public class AdapterSpinner implements OnItemSelectedListener {

	  public void onItemSelected(AdapterView<?> parent, View view, int pos,long id) {
		  
	  }
		 
	  @Override
	  public void onNothingSelected(AdapterView<?> arg0) {}
}